﻿@media (max-width: 1650px) {
    .hero--home .hero__content {
        top: 30%;
        transform: translateY(-30%);
    }
}
@media (max-width: 1400px) {
    .hero__title {
        font-size: 52px;
    }
    .hero__headline{
        font-size: 102px;
    }
    .hero__welcome{
        margin-top: 30px;
    }
}
@media (max-width: 1000px) {
    .search-container input {
        width: 85%;
        font-size: 21px;
        padding: 12px;
        margin-bottom: 12px;
    }
    .hero__welcome {
        display:none;
    }
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        top: 39px !important;
        left: 4px;
    }
}

@media screen and (min-width: 768px) {
    .mobile {
        display: none;
    }

    .mobileHide {
        display: flex;
    }

    .carousel-inner .title {
        font-size: 80px;
    }
}

@media screen and (max-width: 767px) {
    #navmenu .nav-link{
        color: white !important;
    }
    .mobile {
        display: block;
    }

    .mobileHide {
        display: none;
    }

    .menuPC {
        padding-bottom: 0px !important;
        padding-top: 0px !important;
    }

    .carousel-inner .title {
        font-size: 40px;
    }
}
